<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_organisation', language 'no_wp', version '3.10'.
 *
 * @package     tool_organisation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Handlinger';
$string['addchilddepartment'] = 'Nytt underordnet org-element for org-elementet \'{$a}\'';
$string['addchildposition'] = 'Ny underordnet stilling for stillingen  \'{$a}\'';
$string['adddepartment'] = 'Nytt org-element for org-strukturen  \'{$a}\'';
$string['adddepartmentframework'] = 'Ny orgstruktur';
$string['addjob'] = 'Ny tildeling';
$string['addjobforuser'] = 'Ny stillingstildeling for \'{$a}\'';
$string['addposition'] = 'Ny stilling for stillingsstrukturen \'{$a}\'';
$string['addpositionframework'] = 'Ny stillingsstruktur';
$string['allframeworks'] = 'Organisasjonsstruktur- og stillingsrammeverk';
$string['anydepartment'] = 'Minst en';
$string['anymanager'] = 'Leder eller avdelingsleder';
$string['anyposition'] = 'Minst en';
$string['assfirstchildof'] = 'Som første underordnede for \'{$a}\'';
$string['audienceand'] = 'Og';
$string['audiencecustomise'] = 'Tilpass...';
$string['audienceor'] = 'Eller';
$string['audienceselect'] = 'Relatert til rapportbetrakter';
$string['audienceselectinitial'] = 'Velg publikum';
$string['audienceself'] = 'Dem selv';
$string['audienceusersall'] = 'Alle brukere';
$string['audienceusersdept'] = 'I samme org-element som rapportbetrakteren';
$string['audienceusersreporting'] = 'Rapporter til rapportbetrakteren';
$string['audienceusersreporting_help'] = 'Inkluder brukere som rapporterer direkte til rapportenbetrakteren (som bør ha en lederstilling seg selv)';
$string['cachedef_myjob'] = 'Stillingstildeling til den nåværende brukeren og teamet deres';
$string['conditioncanallocateprograms'] = 'Kan tildele programmer';
$string['conditioncanreceivenotifications'] = 'Kan motta varslinger';
$string['conditioncanviewreports'] = 'Kan vise rapporter';
$string['conditionuserdepartment'] = 'Bruker er på org-element';
$string['conditionuserdepartmentdescription'] = 'Bruker er registrert på org-elementet \'{$a->deptname}\'<br />
Underorg-elementer: {$a->subdeptsinclude}';
$string['conditionuserdepartmentdescriptionnegated'] = 'Bruker er ikke registrert på org-elementet \'{$a->deptname}\'<br />
Underorg-elementer: {$a->subdeptsinclude}';
$string['conditionuserdepartmentdescriptionwithdate'] = 'Bruker er registrert på org-element \'{$a->deptname}\'<br />
Underorg-elementer: {$a->subdeptsinclude}<br />
På eller etter: {$a->conditiondate}';
$string['conditionusernotindepartment'] = 'Bruker er ikke i org-elementet';
$string['conditionuserposition'] = 'Bruker har stillingen';
$string['conditionuserpositiondescription'] = 'Bruker har stillingstildelingen \'{$a->posname}\'<br />
Understillings-tildelinger: {$a->subposinclude}';
$string['conditionuserpositiondescriptionnegated'] = 'Bruker har ikke stillingstildelingen \'{$a->posname}\'<br />
Understillings-tildelinger: {$a->subposinclude}';
$string['conditionuserpositiondescriptionwithdate'] = 'Bruker har stillingstildelingen \'{$a->posname}\'<br />
Understillings-tildelinger: {$a->subposinclude}<br />
På eller etter: {$a->conditiondate}';
$string['conditionuserwithoutposition'] = 'Bruker har ikke noen stilling';
$string['creategenericframework'] = 'Opprett et generisk rammeverk';
$string['delete'] = 'Slett';
$string['deletedepartment'] = 'Slett org-elementet  \'{$a}\'';
$string['deletedepartmentconfirm'] = 'Er du sikker på at du ønsker å slette org-elementet \'{$a}?';
$string['deletedepartmentframework'] = 'Slett organisasjonsstrukturen \'{$a}\'';
$string['deletedepartmentframeworkconfirm'] = 'Er du sikker på at du ønsker å slette orgstrukturen \'{$a}?';
$string['deleteposition'] = 'Slett stillingen  \'{$a}\'';
$string['deletepositionconfirm'] = 'Er du sikker på at du ønsker å slette stillingen \'{$a}\'?';
$string['deletepositionframework'] = 'Slett stillingsstrukturen  \'{$a}\'';
$string['deletepositionframeworkconfirm'] = 'Er du sikker på at du ønsker å slette stillingsstrukturen \'{$a}\'?';
$string['department'] = 'Org-element';
$string['department_help'] = 'Velg org-element';
$string['departmentandpositionrequiredforjobcreate'] = 'Avdelinger og stillinger må opprettes for å gå videre med stillingstildelinger';
$string['departmentdeleted'] = 'Org-elementet er slettet';
$string['departmentdescription'] = 'Beskrivelse';
$string['departmentframework'] = 'Organisasjonstruktur';
$string['departmentframeworkidnumber'] = 'ID-nummer for org-element rammeverket';
$string['departmentframeworkpostfix'] = '{$a} (Org-strukturrammeverk)';
$string['departmentframeworks'] = 'Organisasjonsstrukturer';
$string['departmentfrmidnumberconflict'] = 'Organisasjonsstruktur rammeverkets id-nummer eksisterer allerede';
$string['departmenthasjobs'] = 'Org-elementet kan ikke slettes fordi det er stillinger knyttet til det.';
$string['departmentidentifier'] = 'Organisasjonselement identifikator';
$string['departmentidentifier_help'] = 'Dette er kolonnen hvor viser raden i CSV-fila som brukes til å finne overordnet element (forelder).';
$string['departmentidnumber'] = 'ID-nummer';
$string['departmentidnumberconflict'] = 'Organisasjonselementets id-nummer eksisterer allerede';
$string['departmentmanagementicons'] = 'Ikoner for organisasjonsstruktur';
$string['departmentmanager'] = 'Leder for organisasjonselementet';
$string['departmentmanager_help'] = 'En person med org-elementslederrollen vil anses som lederen til alle på den samme avdelingen eller underordnede avdeling uavhengig vedkommedes stilling.';
$string['departmentname'] = 'Navn';
$string['departmentnotfound'] = 'Fant ikke org-elementet';
$string['departmentparent'] = 'Forelder';
$string['departmentrequiredforjobcreate'] = 'Org-elementer må opprettes før du kan fortsette med å tildele stillinger';
$string['departments'] = 'Org-elementer';
$string['departmentwithicons'] = 'Organisasjonselement med tillatelser';
$string['details'] = 'Detaljer';
$string['editdepartment'] = 'Rediger org-element  \'{$a}\'';
$string['editdepartmentframework'] = 'Rediger org-struktur \'{$a}\'';
$string['editdepartmentname'] = 'Rediger navn';
$string['editjob'] = 'Rediger stilling';
$string['editjobforuser'] = 'Rediger stilling for \'{$a}\'';
$string['editposition'] = 'Rediger stillingen \'{$a}\'';
$string['editpositionframework'] = 'Rediger stillingsstrukturen  \'{$a}\'';
$string['editpositionname'] = 'Rediger navn';
$string['enddate'] = 'Sluttdato';
$string['enddate_help'] = 'Sluttdato for stilling';
$string['enddaterelativetostart'] = 'Relativ til startdatoen';
$string['entitydepartment'] = 'Org-element';
$string['entityjob'] = 'Stilling';
$string['entityposition'] = 'Stilling';
$string['errorcreatingdepartment'] = 'Det oppstod en feil under opprettelsen av org-elementet. Vennligst prøv igjen.';
$string['errorcreatingjob'] = 'Det oppstod en feil under opprettelsen av stillingen. Vennligst prøv på nytt.';
$string['errorcreatingposition'] = 'Det oppstod en feil under opprettelse av stillingen. Vennlist prøv igjen.';
$string['errorcsvcantuseframeworkidnumber'] = 'Rammeverk ID og ID-nummer kan ikke brukes samtidig';
$string['errorcsvinvalidframeworkidnumber'] = 'Et rammeverk med dette ID-nummeret eksisterer ikke eller er ikke tilgjengelig';
$string['errorcsvinvalidparentmapping'] = 'Mappingen for feltet \'Forelder\' kan ikke bli det samme som identifikatoren';
$string['errorcsvnohierarchy'] = 'Når hierarki ikke er valgt, kan ikke \'Forelder\' kolonnen være mappet';
$string['errorcsvnoparent'] = 'Når hierarki er valgt, må \'Forelder\'-kolonnen være mappet';
$string['erroridnumberdepartment'] = 'Organisasjonselement med id-nummer \'{$a}\' eksisterer allerede';
$string['erroridnumberposition'] = 'Stilling med id-nummer \'{$a}\' eksisterer allerede';
$string['errorinvaliddepartment'] = 'Ugyldig arbeidssted';
$string['errorinvalidenddate'] = 'Ugyldige datoer, sluttdatoen bør være senere enn startdatoen';
$string['errorinvalidjobenddate'] = 'Ugyldig sluttdatoformat';
$string['errorinvalidjobstartdate'] = 'Ugyldig startdatoformat';
$string['errorinvalidjobupdate'] = 'Ugyldig stillingstildeling å oppdatere, stillingstildelingen ble ikke funnet for brukeren';
$string['errorinvalidposition'] = 'Ugyldig stilling';
$string['errorjobscannotbeimported'] = 'Stillingstildelinger kan ikke importeres til Delt område';
$string['errormovehierarchy'] = 'Det oppstod en feil ved flytting av stilling eller org-element til et annet sted i org-strukturen.';
$string['errorparentnotfound'] = 'Fant ikke noe overordnet element';
$string['errorparentnotfounddepartment'] = 'Forelder ikke funnet for organisasjonselement med id-nummer \'{$a}\'';
$string['errorparentnotfoundposition'] = 'Forelder ikke funnet for stilling med id-nummer \'{$a}\'';
$string['errorsameidnumberdepartment'] = 'Organisasjonselement med samme id-nummer eksisterer allerede';
$string['errorsameidnumberposition'] = 'Stilling med samme id-nummer eksisterer allerede';
$string['errorupdatingjob'] = 'Oppdatering av stillingstildelingen feilet';
$string['eventdepartmentcreated'] = 'Org-element opprettet';
$string['eventdepartmentdeleted'] = 'Org-element slettet';
$string['eventdepartmentupdated'] = 'Org-element oppdatert';
$string['eventjobcreated'] = 'Stilling opprettet';
$string['eventjobdeleted'] = 'Stilling slettet';
$string['eventjobupdated'] = 'Stilling oppdatert';
$string['eventpositioncreated'] = 'Stilling opprettet';
$string['eventpositiondeleted'] = 'Stilling slettet';
$string['eventpositionupdated'] = 'Stilling oppdatert';
$string['expanddepartmentframework'] = 'Utvid orgstrukturen \'{$a}\'';
$string['expandpositionframework'] = 'Utvid stillingsstrukturen  \'{$a}\'';
$string['exporterjobs'] = 'Stillingstildelinger i organisasjonsstrukturen';
$string['exporterjobsdesc'] = 'Stillingstildelinger med tilhørende organisasjonsstruktur- og stillingsrammeverk';
$string['exporterorgstructure'] = 'Organisasjonsstruktur rammeverk';
$string['exporterorgstructurecsv'] = 'Organisasjonsstruktur rammeverk (CSV)';
$string['exporterorgstructuredesc'] = 'Rammeverk med hele hierarkiet av organisasjonselementer og/eller stillinger';
$string['exportframeworkssettings'] = 'Beskrivelser, hierarki og tillatelser';
$string['frameworks'] = 'Rammeverk';
$string['fullcompletionreport'] = 'Forfalte program';
$string['fullname'] = 'Bruker';
$string['globalmanagementicons'] = 'Administrator-ikoner';
$string['globalmanager'] = 'Administrator';
$string['globalmanager_help'] = 'En person med administratorrollen vil bli betraktet som en administrator for alle underordnede stillinger, uavhengig av org-strukturtilhørighet.';
$string['hasjobdepartment'] = 'Har stilling i org-element';
$string['hasjobposition'] = 'Har tildelt stilling';
$string['hierarchy'] = 'Hierarki';
$string['hierarchydepartments'] = 'Hierarki av organisasjonselementer';
$string['hierarchypositions'] = 'Hierarki av stillinger...';
$string['importerdepartmentscsv'] = 'Organisasjonsstruktur importør (CSV)';
$string['importerdepartmentscsvdesc'] = 'Organisasjonsstruktur med eller uten hierarki som skal importeres til et rammeverk';
$string['importerpositionscsv'] = 'Stillingsimportør (CSV)';
$string['importerpositionscsvdesc'] = 'Stillinger med eller uten hierarki som skal importeres til et rammeverk';
$string['importlogdeptfailed'] = 'Kunne ikke importere org-element \'{$a->name}\'';
$string['importlogdeptfrmfailed'] = 'Kunne ikke importere organisasjonsrammeverk  \'{$a->name}\'';
$string['importlogdeptfrmsuccess'] = 'Opprettet nytt organisasjonsstruktur rammeverk  \'<a href="{$a->url}">{$a->name}</a>\'';
$string['importlogdeptsuccess'] = 'Opprettet nytt organisasjonselement  \'{$a->name}\'';
$string['importlogidnumberexistsdepartment'] = 'Org-element med id-nummeret  \'{$a->originalidnumber}\'  eksisterer allerede';
$string['importlogidnumberexistsposition'] = 'Stilling med id-nummeret  \'{$a->originalidnumber}\'  eksisterer allerede';
$string['importlogjobfailed'] = 'Kunne ikke importere stillingstildeling for \'{$a->userfullname}\' - {$a->position} ({$a->department})';
$string['importlogjobsuccess'] = 'Opprettet ny stillingstildeling for  \'<a href="{$a->url}">{$a->userfullname}</a>\' - {$a->position} ({$a->department})';
$string['importlogposfailed'] = 'Kunne ikke importere stillingen  \'{$a->name}\'';
$string['importlogposfrmfailed'] = 'Kunne ikke importere stillingsrammeverket  \'{$a->name}\'';
$string['importlogposfrmsuccess'] = 'Opprettet nytt stillingsrammeverk \'<a href="{$a->url}">{$a->name}</a>\'';
$string['importlogpossuccess'] = 'Opprettet ny stilling \'{$a->name}\'';
$string['include_shared_entities'] = 'Inkludér delte enheter';
$string['include_shared_entities_help'] = 'Ved å aktivere dette alternativet vil den eksporterte filen også inneholde alle delte rammeverk som er tilgjengelige i gjeldende tenant';
$string['jobdeleteconfirm'] = 'Er du sikker på at du ønsker å slette denne stillingen og alle tilknyttede data? Denne handlingen kan ikke angres.';
$string['jobdeleted'] = 'Vellykket sletting av stillingen';
$string['jobfrom'] = 'Fra {$a}';
$string['jobfromto'] = 'Fra {$a->from} til {$a->to}';
$string['jobname'] = '{$a->position} i {$a->department}';
$string['jobnotfound'] = 'jobbrolen ikke funnet';
$string['jobpositiondepartment'] = 'Stilling og org-element';
$string['jobs'] = 'Stillingstildelinger';
$string['jobsnumber'] = 'Stillinger';
$string['jobsnumber_help'] = 'Viser nåværende og tidligere stillinger.<br />For eksempel betyr \'10(2)\' at det er 10 nåværende tildelinger og 2 tidligere .';
$string['jobstartdateafter'] = 'Stillingens startdato er på eller etter';
$string['jobtenantdoesnotmatch'] = 'Tenant for stillingstildeling matcher ikke brukerens tenant';
$string['learning'] = 'Læring';
$string['listdeptsnohierarchy'] = 'Liste over org-elementer uten hierarki';
$string['listposnohierarchy'] = 'Liste over stillinger uten hierarki';
$string['mappingerrordeptnotfound'] = 'Et organisasjonselement {$a} ble ikke funnet';
$string['mappingerrorposnotfound'] = 'En stilling {$a} ble ikke funnet';
$string['mappingnoticenodeptidnumber'] = 'Org-elementet ble lokalisert ved navn fordi ID-nummeret var tomt. Det anbefales å tildele ID-nummer til org-elementene';
$string['mappingnoticenoposidnumber'] = 'Stillingen ble lokalisert ved navn fordi ID-nummeret var tomt. Det anbefales å tildele ID-nummer til stillinger';
$string['missingdepartment'] = 'Org-element mangler';
$string['missingposition'] = 'Stilling mangler';
$string['missingusers'] = 'Mangler bruker(e)';
$string['movedepartmentframework'] = 'Flytt org-struktur \'{$a}\'';
$string['movepositionframework'] = 'Flytt stillingsstrukturen \'{$a}\'';
$string['myteams'] = 'Team';
$string['newframework'] = 'Nytt rammeverk';
$string['newnamefor'] = 'Nytt navn for  \'{$a}\'';
$string['notification'] = 'Melding';
$string['notificationcannotcreatejobs'] = 'Før du tilordner stillinger til brukere, må du opprette noen avdelinger og stillinger.';
$string['onlycurrent'] = 'Bare gjeldende';
$string['onlyfuture'] = 'Bare fremtidige';
$string['onlypast'] = 'Bare fortidige';
$string['onorafter'] = 'på eller etter';
$string['organisation:allocateuserstoprogramcertificationsdept'] = 'Tildel brukere til program/sertifiseringer';
$string['organisation:allocateuserstoprogramcertificationsdept_help'] = 'Org-element leder: Tildel brukere til programmer/sertifiseringer';
$string['organisation:allocateuserstoprogramcertificationsglob'] = 'Tildel bruker til program/sertifiseringer';
$string['organisation:allocateuserstoprogramcertificationsglob_help'] = 'Administrator: Tildel brukere til program/sertifiseringer';
$string['organisation:assignjobs'] = 'Tildel';
$string['organisation:managedepartments'] = 'Administrer arbeidssteder';
$string['organisation:managepositions'] = 'Administrer stillinger';
$string['organisation:receivenotificationsdept'] = 'Motta varslinger';
$string['organisation:receivenotificationsdept_help'] = 'Org-elementets leder: Motta varslinger';
$string['organisation:receivenotificationsglob'] = 'Motta varslinger';
$string['organisation:receivenotificationsglob_help'] = 'Administrator: Motta varslinger';
$string['organisation:viewusersreportdept'] = 'Vis brukerrapport';
$string['organisation:viewusersreportdept_help'] = 'Org-elementets leder: Vis brukerrapporter';
$string['organisation:viewusersreportglob'] = 'Vis brukerrapport';
$string['organisation:viewusersreportglob_help'] = 'Administrator: Vis brukerrapport';
$string['organisationadmintab'] = 'Organisasjon';
$string['orgfiltercustomise'] = 'Tilpass';
$string['orgfilterdirectreports'] = 'Vis kun ansatte på mitt arbeidssted';
$string['orgfiltereverybody'] = 'Vis alle som rapporterer til meg';
$string['orgstructure'] = 'Org-struktur';
$string['parent'] = 'Forelder';
$string['pluginname'] = 'Org-struktur';
$string['position'] = 'Stilling';
$string['position_help'] = 'Velg stilling';
$string['positionanddepartmentdisplay'] = '{$a->position} ({$a->department})';
$string['positiondeleted'] = 'Stilling slettet';
$string['positiondescription'] = 'Beskrivelse';
$string['positionframework'] = 'Stillingsstruktur';
$string['positionframeworkidnumber'] = 'ID-nummer for stillingsrammeverk';
$string['positionframeworkpostfix'] = '{$a} (Stillingsrammeverk)';
$string['positionframeworks'] = 'Stillingsstruktur';
$string['positionfrmidnumberconflict'] = 'Stillingsrammeverkets id-nummer eksisterer allerede';
$string['positionhasjobs'] = 'Stillingen kan ikke slettes fordi det er knyttet stillingstildelinger til den.';
$string['positionidentifier'] = 'Stillingsidentifikator';
$string['positionidentifier_help'] = 'Dette er kolonnen som identifiserer raden i CSV-fila. Den blir benyttet tl å finne forelder';
$string['positionidnumber'] = 'ID-nummer';
$string['positionidnumberconflict'] = 'Stillingens id-nummer eksisterer allerede';
$string['positionname'] = 'Navn';
$string['positionnotfound'] = 'Stilling ikke funnet';
$string['positionparent'] = 'Forelder';
$string['positionpermissions'] = 'Tillatelser';
$string['positionrequiredforjobcreate'] = 'Stillinger må opprettes for å fortsette med stilingstildelinger';
$string['positions'] = 'Stillinger';
$string['positionwithicons'] = 'Stillingstildeling med tillatelser';
$string['privacy:metadata:department'] = 'Org-element for stillingen';
$string['privacy:metadata:enddate'] = 'Når stillingstildelingen avsluttes';
$string['privacy:metadata:jobssummary'] = 'Oversikt over stillingstildelinger';
$string['privacy:metadata:position'] = 'Stillingstildeling';
$string['privacy:metadata:startdate'] = 'Når stillingstildelingen starter';
$string['privacy:metadata:timecreated'] = 'Når stillingstildelingen ble opprettet';
$string['privacy:metadata:timemodified'] = 'Når denne stillingstildelingen sist ble endret';
$string['privacy:metadata:userid'] = 'BrukerID';
$string['reg_wpdepartmentframeworks'] = 'Antall orgstrukturer ({$a})';
$string['reg_wpdepartments'] = 'Antall org-elementer ({$a})';
$string['reg_wpjobs'] = 'Antall stillingstildelinger ({$a})';
$string['reg_wppositionframeworks'] = 'Antall stillingsstrukturer ({$a})';
$string['reg_wppositions'] = 'Antall stillinger ({$a})';
$string['rolemanager'] = 'Org-struktur administrator';
$string['rolemanagerdescription'] = 'Tillater å opprette og administrere stillingstildelinger og org-elementer innen gjeldende organisasjon';
$string['roleslist'] = 'Roller';
$string['ruleoutcomeassignjob'] = 'Tildel stillingstildeling';
$string['ruleoutcomeassignjobdesc'] = 'Tildel stillingstildeling i org-element  \'{$a->department}\' med stillingen \'{$a->position}\'';
$string['ruleoutcomeassignjobstartruledate'] = 'Dato for regelutførelse';
$string['ruleoutcomeassignjobstartuserdate'] = 'Dato for brukeropprettelse';
$string['select_framework'] = 'Velg rammeverk';
$string['selectallactivejobs'] = 'Velg alle aktive sitllingstildelinger';
$string['selectalldepartmentframeworks'] = 'Velg alle organisasjonsstruktur-rammeverker';
$string['selectallframeworks'] = 'Velg alle organisasjonsstruktur- og stillingsrammeverk';
$string['selectalljobs'] = 'Velg alle aktive og tidligere stillingstildelinger';
$string['selectalljobsinfile'] = 'Velg alle stillingstildelinger i denne fila';
$string['selectalljobsinframeworks'] = 'Velg alle stillingstildelinger i alle valgte rammeverk';
$string['selectallpositionframeworks'] = 'Velg alle stillingsrammeverk';
$string['selectdate'] = 'Velg dato...';
$string['selectexistingframework'] = 'Velg alle eksisterende rammeverk';
$string['selectjobsinframeworks'] = 'Velg alle stillingstildelinger fra angitte rammeverk...';
$string['showjobs'] = 'Vis stillingstildelinger';
$string['showpastjobs'] = 'Vis tidligere stillingstildelinger';
$string['somedepartmentsdonotexist'] = 'Noen organisasjonselementer eksisterer ikke';
$string['somepositionsdonotexist'] = 'Noen stillinger eksisterer ikke';
$string['startdate'] = 'Startdato';
$string['startdate_help'] = 'Startdato for stillingstildelingen';
$string['timecreated'] = 'Når opprettet';
$string['toomanyparentstoshow'] = 'For mange foreldre å vise';
$string['usernotfound'] = 'Bruker ikke funnet';
$string['users'] = 'Velg brukere';
$string['users_help'] = 'Søk og velg brukere for stillingstildelinger';
$string['validationmsgedateonsdate'] = 'Sluttdatoen må være etter startdatoen.';
$string['withoutpermission'] = 'Uten tillatelse \'{$a}\'';
$string['withpermission'] = 'Med tillatelse \'{$a}\'';
$string['withsubdepartments'] = 'Inkluder underordnede org-elementer';
$string['withsubpositions'] = 'Inkluder underordnede stillinger';
